Subject: linux-next: build warning after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 5 Oct 2023 14:56:55 +1100

Hi all,

After merging the drm-misc tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/gpu/panfrost.rst: WARNING: document isn't included in any toctree

Introduced by commit

  f11b0417eec2 ("drm/panfrost: Add fdinfo support GPU load metrics")

-- 
Cheers,
Stephen Rothwell